import request from '@/utils/request'

// 查询【请填写功能名称】列表
export function listConvert(query) {
  return request({
    url: '/system/convert/list',
    method: 'get',
    params: query
  })
}

// 查询【请填写功能名称】详细
export function getConvert(id) {
  return request({
    url: '/system/convert/' + id,
    method: 'get'
  })
}

// 新增【请填写功能名称】
export function addConvert(data) {
  return request({
    url: '/system/convert',
    method: 'post',
    data: data
  })
}

// 修改【请填写功能名称】
export function updateConvert(data) {
  return request({
    url: '/system/convert',
    method: 'put',
    data: data
  })
}

// 删除【请填写功能名称】
export function delConvert(id) {
  return request({
    url: '/system/convert/' + id,
    method: 'delete'
  })
}
